Subject: bug#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.

From: Mark H Weaver <[email-masked]>
Date: Wed, 02 Sep 2020 14:18:09 -0400

Earlier, I wrote:
> I see similar problems with both 'lynx' and 'dillo' when remote CSS is
> disabled.

To be clear, Lynx doesn't have CSS support, so it's unable to properly
render 'issues.guix.gnu.org'.  Dillo can render it unless remote CSS is
disabled.

      Mark